{
	"model":"MIC-Trigger",
	"model-ext":"",
	"group":"系统",
	"type":"model",
	"note":"可编写触发逻辑",
	"clsId":"C00000",
	"image":"trigger",	  
	"pages":[
		{"caption":"触发源","page":"tPageTrigger","param":""}
	]
}
